Subject: RE: ddd
From: "Suhaib Siddiqi" <[email-masked]>
To: "Thomas Wendt" <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Date: Mon, 1 Nov 1999 09:48:32 -0500

If GDB is giving you problems, please address your questions to
Cygwin users Mailing list at [email-masked].
There are more qualified people who can answer your GDB specific
questions.

Suhaib

I am forwarding your message to Cygwin list.

> -----Original Message-----
> From: Thomas Wendt [mailto:[email-masked]]
> Sent: Monday, November 01, 1999 9:50 AM
> To: Suhaib Siddiqi
> Subject: Re: ddd
>
>
>
>
> ----------
> > Von: Suhaib Siddiqi <[email-masked]>
> > An: Thomas Wendt <[email-masked]>
> > Cc: [email-masked] <[email-masked]>
> > Betreff: RE: ddd
> > Datum: Montag, 1. November 1999 15:25
> >
> > Make sure GDB is in your PATH, so DDD can find it.
> >
>
> I'am sure GDB is in the PATH. I can start GDB from
> everywhere. In the
> .ddd/log I can
> see GDB is exiting with Code 0. And the Windows
> Taskmanager shows GDB as a
> running task.
>
> Thomas
>

--
Want to unsubscribe from this list?
Send a message to [email-masked]